--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Gem::Package::TarHeader#update_checksum
is_singleton: false
name: update_checksum
params: ()
visibility: public
